# Configuration file

general {
    # Set to true for verbose debug
    B:debug=false

    # Server unique ID
    S:guid=52641454-c6bd-43af-9303-1755ed0d36a8

    # Set to true to disable all reporting
    B:opt-out=false
}


